body {
     margin: 0;
     font-family: 'Oswald', sans-serif;
     line-height: 1.4;
     color: #252f41;
     box-sizing: border-box;
     text-rendering: geometricprecision;
  -webkit-font-smoothing: subpixel-antialiased;
 }

 .bg-img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.wrapper {
     display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: flex-end;
  max-width: 1366px;
    margin: 0 auto;
    padding: 0 30px;
}

.heading {
     color:#fff;
     font-weight: 700;
     font-size: 68px;
  letter-spacing: 0.01em;
     margin: 0;
     text-transform: uppercase;
}

.subheading {
     color:#fff;
     font-weight: 200;
  letter-spacing: 0.01em;
     font-size: 36px;
     margin: 30px 0px;
     text-transform: uppercase;
}

.description {
     color:#fff;
     font-weight: 300;
  font-size: 24px;
  line-height: 39px;
  letter-spacing: 0.02em;
}

.description p {
     margin: 0;
}

.font-center {
     text-align: center;
}

.gmail a {
     display: flex;
     flex-direction: column;
     color:#fff;
     justify-content: center;
    align-items: center;
    text-decoration: none;
    font-weight: 500;
  letter-spacing: 0.04em;
  font-size: 28px;
  margin-bottom: 100px;
}

.gmail img {
     width: 42px;
  margin: 70px 0px 10px 6px;
}

@supports (object-fit: cover){
     .bg-img img, .bg-img source{
          min-height: 100%;
          min-width: 100%;
          object-fit: cover;
          max-width: 100%;
          max-height: 100%;
     }

}
.bg-img img, .bg-img source {
    position: absolute;
    visibility: visible;
    z-index: -1;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
}

.vinet {
   position: absolute;
  width: 100vw;
  height: 100vh;
  left: 0px;
  top: 0px;
  background: #FFFFFF;
  mix-blend-mode: multiply;
  opacity: 0.6;
  box-shadow: inset 0px 0px 185px -10px rgba(15, 21, 8, 0.94);
}

@media screen and (max-width:768px) {
      .heading {
     color:#fff;
     font-weight: 700;
     font-size: 24px;
     letter-spacing: 0.03em;
     margin: 0;
     text-transform: uppercase;
}
    .subheading {
    color: #fff;
    font-weight: 300;
    letter-spacing: 0.04em;
    font-size: 19px;
    margin: 33px 0px 28px;
    text-transform: uppercase;
}
    .description {
    color: #fff;
    font-weight: 300;
    font-size: 15px;
    line-height: 1.7em;
    letter-spacing: 0.06em;
}
    .wrapper {
    align-items: center;
}
    .gmail a {
    letter-spacing: 0.06em;
    font-size: 18px;
    margin-bottom: 66px;
}
    .gmail img {
    width: 35px;
    margin: 30px 0px 10px 6px;
}
    .bg-img img, .bg-img source {
    top: 47%;
    min-height: 106%;
}

}